package com.m2pool.common.core.exception.file;

/**
 * 文件名大小限制异常类
 *
 * @author dy
 */
public class FileSizeLimitExceededException extends FileException
{
    private static final long serialVersionUID = 1L;

    public FileSizeLimitExceededException(long defaultMaxSize)
    {
        super("文件名超长", new Object[] { defaultMaxSize });
    }
}
